body {
  font: normal 0.82em "trebuchet ms", arial, sans-serif;
  background: #f0efe2 url("../images/background.png") repeat;
}

legend {
  line-height: inherit;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
  text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font: normal 175% "century gothic", arial, sans-serif;
  margin: 0 0 0px 0;
  padding: 5px 0 5px 0;
}

h3 {
  color: #1293ee;
}

h4,
h5,
h6 {
  margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% arial, sans-serif;
}

.left {
  float: left;
  width: auto;
  margin-right: 10px;
}

.right {
  float: right;
  width: auto;
  margin-left: 10px;
}

#main,
#logo,
#site_content,
#footer {
  margin-left: auto;
  margin-right: auto;
}

#header {
  background: #1d1d1d url("../images/header.png") repeat;
}

#logo {
  margin-left: 40px;
  margin-top: -25px;
}

#logo h1,
#logo h2 {
  font: normal 200% "century gothic", arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0;
}

#logo_text h1,
#logo_text h1 a,
#logo_text h1 a:hover {
  padding: 15px 0 0 0;
  color: #fff;
  letter-spacing: 0.1em;
  text-decoration: none;
}

#logo_text h1 a .logo_colour {
  color: #1293ee;
}

#logo_text h2 {
  font-size: 100%;
  padding: 4px 0 0 0;
  color: #ddd;
}

#display {
  max-height: 90vh;
  overflow-y: auto;
  overflow-x: hidden;
}

#content {
  /* max-height: 100vh; */
  /* overflow-y: auto; */
  /* overflow-x: hidden; */
}

.bg-default {
  background: #1293ee;
}

.text-default {
  color: #1293ee;
}

a.nav-link {
  color: white;
}

ul#menu > li a.nav-link {
  letter-spacing: 1px;
  font: normal 100% cursive;
  display: block;
  padding: 15px;
  text-transform: uppercase;
  color: white;
}

ul#menu > li a:hover,
ul#menu > li.selected a:hover {
  transition: 0.5s;
  transition: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  background: #0d66a5;
}

nav.navbar {
  z-index: 999;
}

#site_content {
  overflow: auto;
  margin: 0 auto 40px auto;
  border: 1px solid #1293ee;
  background: rgb(18, 147, 238);
  background: -moz-linear-gradient(
    0deg,
    rgba(18, 147, 238, 1) 0%,
    rgba(255, 255, 255, 1) 11%,
    rgba(255, 255, 255, 1) 25%
  );
  background: -webkit-linear-gradient(
    0deg,
    rgba(18, 147, 238, 1) 0%,
    rgba(255, 255, 255, 1) 11%,
    rgba(255, 255, 255, 1) 25%
  );
  background: linear-gradient(
    0deg,
    rgba(18, 147, 238, 1) 0%,
    rgba(255, 255, 255, 1) 11%,
    rgba(255, 255, 255, 1) 25%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1293ee",endColorstr="#ffffff",GradientType=1);
}

footer {
  font: normal 100% "Brush Script MT", cursive;
  padding: 0px 0 5px 0;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.search {
  color: #5d5d5d;
  border: 1px solid #bbb;
  width: 134px;
  padding: 4px;
  font: 100% arial, sans-serif;
}

#colours {
  height: 0px;
  text-align: right;
  padding: 66px 16px 0px 300px;
}

.form_settings p {
  padding: 0 0 4px 0;
}

.form_settings span {
  float: left;
  width: 200px;
  text-align: left;
}

.form_settings .submit {
  align-self: center;
  border: 1px solid;
  padding: 10px;
  background: #1293ee;
  color: #fff;
}

.form_settings textarea,
.form_settings select {
  font: 100% arial;
  width: 299px;
  border-color: rgba(93, 93, 93, 0);
}

.form_settings .checkbox {
  margin: 4px 0;
  padding: 0;
  width: 14px;
  border: 0;
  background: none;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="email"],
input[type="search"],
input[type="number"] {
  font-size: inherit;
  border-color: rgba(100, 148, 237, 0);
  border-bottom-color: #1293ee;
}

.search {
  display: inline-block;
  border: block;
  padding: 10px;
  border-color: rgba(100, 148, 237, 0);
  border-bottom-color: #1293ee;
  position: relative;
}

input[type="button"],
input[type="submit"] {
  cursor: pointer font 100% arial;
  border: 1px solid;
  padding: 10px;
  cursor: pointer;
  background: #1293ee;
  color: #fff;
}

input[type="button"]:hover,
input[type="submit"]:hover {
  transition: 0.9s;
  background-color: rgba(59, 59, 59, 0);
  color: #1293ee;
  border-radius: 5px;
}

textarea {
  display: inline-block;
  border: block;
  padding: 10px;
  border-color: rgba(100, 148, 237, 0);
  border-bottom-color: #1293ee;
  border-right-color: #1293ee;
  border-left-color: #1293ee;
  position: relative;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 1px solid #1293ee;
  background-image: none;
}

select::-ms-expand {
  display: none;
}

.select {
  position: relative;
  display: flex;
  overflow: hidden;
  border-radius: 0.25em;
}
select {
  flex: 1;
  cursor: pointer;
}

.select::after {
  content: "\25BC";
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: 0.25s all ease;
  -o-transition: 0.25s all ease;
  transition: 0.25s all ease;
}
/* Transition */
.select:hover::after {
  color: #f39c12;
}

.fg {
  padding: 8px;
  border-color: #1293ee;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  background-image: none;
}

.fg::after {
  content: "\25BC";
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background: #34495e;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: 0.25s all ease;
  -o-transition: 0.25s all ease;
  transition: 0.25s all ease;
}

.fg:hover::after {
  color: #f39c12;
}

.separator {
  width: 100%;
  height: 0;
  border-top: 1px solid #d9d5cf;
  border-bottom: 1px solid #fff;
  margin: 0 0 20px 0;
}

.capitalize {
  text-transform: capitalize;
}

table {
  align-self: center;
  display: table;
  max-width: 100%;
  border: none;
}

table th {
  background: #3b3b3b;
  color: #fff !important;
  padding: 10px;
  text-align: center;
}

td {
  text-align: left;
  padding: 14px;
}

table tr {
  background: rgba(240, 239, 226, 0);
  color: #47433f;
  border-top: 1px #fff;
  text-align: left;
}

table.tb tr:nth-child(even) {
  background: rgba(240, 239, 226, 0.822);
  color: #47433f;
  border-top: 1px #fff;
}

table.tb table.jk tr:nth-child(even) {
  background: rgba(240, 239, 226, 0.822);
  color: #47433f;
  border: 1px inherit;
}

table.tb table.jk tr:last-child {
  background: rgba(240, 239, 226, 0.822);
}

table.tb tr:last-child {
  background: rgba(70, 176, 202, 0.616);
  color: #47433f;
  border: 1px rgb(39, 37, 37);
  text-align: left;
  padding: 14px;
}

table.white {
  background: transparent;
  max-width: 100%;
  border: none;
}

table.white td {
  padding: 0;
}

table.white td button {
  margin: 0;
  margin-right: 10px;
}

table.tb_sm {
  border-color: white;
  width: 100%;
}

table.tb_sm td {
  padding: 2px;
}

button {
  border: 1px solid;
  cursor: pointer;
  background: #1293ee;
  color: #fff;
}

button:hover {
  transition: 0.9s;
  background-color: transparent;
  color: #1293ee;
  border-radius: 5px;
  box-shadow: 0px 4px 8px 0px #1293ee;
}

hr {
  margin: 10px;
  border-color: rgba(18, 146, 238, 0.212);
}

.dropdown1 {
  position: absolute;
  display: inline-block;
  top: 0px;
  right: 0px;
  z-index: 99999;
}

.dropbtn {
  background-color: #1293ee;
  border: none;
  outline: none;
  padding: 10px;
  cursor: pointer;
}

.dropbtn:hover,
.dropbtn:focus {
  background-color: #d9d5cf;
}

.dropdown-content {
  display: none;
  position: absolute;
  top: 40px;
  right: 0px;
  background-color: #1293ee;
  min-width: 160px;
  box-shadow: 0px 8px 10px 0px #1293ee;
  z-index: 1;
}

.readonly {
  background-color: #1292ee44;
  border-radius: 10px;
}

.dropdown-content a {
  color: whitesmoke;
  text-decoration: none;
  padding: 12px 16px;
  display: block;
}

.dropdown-content a:hover {
  background-color: rgba(71, 67, 63, 0.452);
}

.show {
  display: block;
}

.popup {
  transition: 0.4s;
  width: 100%;
  height: 100vh;
  color: white;
  position: fixed;
  top: 0;
  left: 0;
  align-self: center;
  margin: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.9);
  overflow: auto;
  z-index: 99999;
}

.popup .yy {
  margin: 100px auto;
  padding: 10px;
  background-color: #1293ee;
}

.popup input[type="button"] {
  transition: 1s;
  font: 100% arial;
  border: 1px solid;
  padding: 6px;
  cursor: pointer;
  color: #1293ee;
  background-color: #fff;
}

.popup input[type="button"]:hover {
  transition: 0.9s;
  background-color: #1293ee;
  color: #fff;
  border-radius: 5px;
}

input[type="checkbox"] {
  cursor: pointer;
}

@media (max-width: 500px) {
  #site_content {
    width: 90%;
    max-width: 490px;
    padding: 10px 20px 10px 20px;
  }
  #logo {
    width: 90%;
    max-width: 490px;
  }
  body {
    border-left-width: 0px;
    border-left-style: solid;
    padding-left: 0px;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font: normal 120% "century gothic", arial, sans-serif;
    color: #1293ee;
    margin: 0 0 8px 0;
    padding: 10px 0 3px 0;
  }
  #logo {
    margin-left: 16px;
    margin-top: -25px;
  }
  #logo_text {
    padding-left: 20px;
    display: initial;
  }
  #menubar {
    width: 100%;
    padding: 0;
  }
  ul#menu li a {
    letter-spacing: 2px;
    font: normal 90% cursive;
    height: -1px;
    padding: 15px 13px 3px 16px;
    background-color: #1293ee;
  }
  #footer {
    width: 100%;
    height: 50px;
    padding: 0px 0 10px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
  }
  .form_setting table {
    width: 100%;
  }
  .form_setting table tbody {
    text-align: left;
    padding: 14px;
  }
  .form_setting table tbody td {
    width: 115px;
  }
}

@media (max-width: 360px) {
  .login {
    width: 65%;
    margin: auto;
  }
  button {
    margin-left: 0px;
    height: 35px;
    max-height: 40px;
  }
}

#list {
  float: left;
  list-style: none;
  margin-top: -3px;
  padding: 0;
  width: 200px;
  position: absolute;
  z-index: 999;
}

#list li {
  padding: 10px;
  background: #f0f0f0;
  border-bottom: #bbb9b9 1px solid;
}

#list li:hover {
  background: #ece3d2;
  cursor: pointer;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #2196f3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196f3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

i.fa.fa-arrow-left {
  color: #0d66a5;
}

i.fa.fa-arrow-left:hover {
  transition: cubic-bezier(0.075, 0.82, 0.165, 1) 0.5s;
  transform: scale(1.12);
}

.dhtmlxcalendar_material,
.dhtmlxcalendar_material.dhtmlxcalendar_in_input {
  z-index: 999;
}

.text-sm td {
  font-size: 10px;
  padding: 5px;
}

.clickable {
  cursor: pointer;
}
